Bug 809081 - [abrt] fatrat-1.2.0-0.3.beta1.fc16: JNIEnv_*: Process /usr/bin/fatrat was killed by signal 11 (SIGSEGV)
[abrt] fatrat-1.2.0-0.3.beta1.fc16: JNIEnv_*: Process /usr/bin/fatrat was kil...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: fatrat (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
abrt_hash:0d391aa82198873471dff9b1868...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 08:45 EDT by udtduetl
Modified: 2013-03-03 20:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 05:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.79 KB, text/plain)
2012-04-02 08:45 EDT, udtduetl
no flags Details
File: build_ids (5.25 KB, text/plain)
2012-04-02 08:45 EDT, udtduetl
no flags Details
File: maps (54.50 KB, text/plain)
2012-04-02 08:45 EDT, udtduetl
no flags Details
File: backtrace (46.08 KB, text/plain)
2012-04-02 08:45 EDT, udtduetl
no flags Details

  None (edit)
Description udtduetl 2012-04-02 08:45:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        fatrat
comment:        starting fatrat every time
crash_function: JNIEnv_*
executable:     /usr/bin/fatrat
kernel:         3.3.0-8.fc16.x86_64
pid:            3862
pwd:            /home/merlyn
reason:         Process /usr/bin/fatrat was killed by signal 11 (SIGSEGV)
time:           Mon 02 Apr 2012 02:25:14 PM CEST
uid:            1000
username:       merlyn
xsession_errors: Failed to open  "/home/merlyn/.local/share/fatrat/queues.xml" 

backtrace:      Text file, 47191 bytes
build_ids:      Text file, 5371 bytes
dso_list:       Text file, 12071 bytes
maps:           Text file, 55809 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d2112cf15fc0498bbd90f60900000018-1333367173.880285-464000194
:GNOME_KEYRING_CONTROL=/tmp/keyring-dFc7EX
:IMSETTINGS_MODULE=none
:USER=merlyn
:USERNAME=merlyn
:MAIL=/var/spool/mail/merlyn
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/merlyn/.local/bin:/home/merlyn/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/merlyn
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1522
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/merlyn
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=merlyn
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uYBeMu7aEd,guid=cd96ae635c9d76454e90f8bd0000004b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/merlyn
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-merlyn-wK0Xq6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1531,unix/unix:/tmp/.ICE-unix/1531
:GPG_AGENT_INFO=/tmp/keyring-dFc7EX/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-dFc7EX/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:General
:=================================
:UUID: 0b6d100f-562d-4b8e-832d-73b1ec8df549
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6429.35
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 840 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 4
:CPU Speed: 3200
:System Memory: 7986
:System Swap: 10047
:Vendor: Gigabyte Technology Co., Ltd.
:System: M52LT-D3 
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1764:5218:8288) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4318:1002:5208:20481) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 10922185 10791163 3276800 3107729 3107729
:/dev/sda2 /boot ext4 1024 1024 508745 435433 409833 128016 127785 127785
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 106166884 104239752 98925602 26574848 26573380 26573380
:

var_log_messages:
:Apr  1 18:18:52 localhost yum[13543]: Installed: 1:fatrat-1.2.0-0.3.beta1.fc16.x86_64
:Apr  1 18:18:56 localhost kernel: [ 1084.568540] fatrat[13625]: segfault at 8 ip 000000000057a520 sp 00007ffff3504690 error 4 in fatrat[400000+33b000]
:Apr  1 18:18:56 localhost abrt[13634]: Saved core dump of pid 13625 (/usr/bin/fatrat) to /var/spool/abrt/ccpp-2012-04-01-18:18:56-13625 (51240960 bytes)
:Apr  1 18:19:14 localhost kernel: [ 1103.138228] fatrat[13719]: segfault at 8 ip 000000000057a520 sp 00007fff8e72dd40 error 4 in fatrat[400000+33b000]
:Apr  1 18:19:14 localhost abrt[13727]: Not dumping repeating crash in '/usr/bin/fatrat'
:Apr  1 18:19:34 localhost kernel: [ 1122.617873] fatrat[13781]: segfault at 8 ip 000000000057a520 sp 00007ffff444a5e0 error 4 in fatrat[400000+33b000]
:Apr  1 18:19:34 localhost abrt[13789]: Saved core dump of pid 13781 (/usr/bin/fatrat) to /var/spool/abrt/ccpp-2012-04-01-18:19:34-13781 (51240960 bytes)
:Apr  2 14:25:14 localhost kernel: [ 2416.260200] fatrat[3862]: segfault at 8 ip 000000000057a520 sp 00007fff6c6c7270 error 4 in fatrat[400000+33b000]
:Apr  2 14:25:15 localhost abrt[3870]: Saved core dump of pid 3862 (/usr/bin/fatrat) to /var/spool/abrt/ccpp-2012-04-02-14:25:14-3862 (51249152 bytes)
Comment 1 udtduetl 2012-04-02 08:45:31 EDT
Created attachment 574490 [details]
File: dso_list
Comment 2 udtduetl 2012-04-02 08:45:33 EDT
Created attachment 574491 [details]
File: build_ids
Comment 3 udtduetl 2012-04-02 08:45:35 EDT
Created attachment 574492 [details]
File: maps
Comment 4 udtduetl 2012-04-02 08:45:38 EDT
Created attachment 574493 [details]
File: backtrace
Comment 5 Jan Vcelak 2012-05-03 03:09:16 EDT
Can you reproduce the crash? Can you provide the steps to reproduce?

Note You need to log in before you can comment on or make changes to this bug.